API Reference
Set a YouTube video outro theme.
Authorization
ApiKeyAuth Authorization<token>
Use Bearer br_live_....
In: header
Path Parameters
projectId*string
contentItemId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/projects/string/composition-presets/string/theme" \ -H "Content-Type: application/json" \ -d '{ "theme": "dark" }'{ "success": true, "content_item_id": "string", "theme": "dark", "previous_background_color": "string", "background_color": "string", "text_color": "string"}